/**************************************************************

	Image Menu
	v 2.2

**************************************************************/


#imageMenu {
	position: static;
	width: 500px;
	height: 200px;
	overflow: hidden;
	visibility: inherit;
	clip: rect(auto,auto,auto,auto);
}



#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 200px;
	width: 600px;
	margin-left: 25px
	
	}

#imageMenu ul li {
	float: left;
}

#imageMenu ul li a {
	text-indent: -1000px;
	background:#000000 none repeat scroll 0%;
	border-right: 2px solid #000;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:135px;
	height: 200px;
}

#imageMenu ul li.landscapes a {
	background: url(img/landscapes.jpg) repeat scroll 0%;
}

#imageMenu ul li.people a {
	background: url(img/people.jpg) repeat scroll 0%;
}

#imageMenu ul li.nature a {
	background: url(img/nature.jpg) repeat scroll 0%;
}

.clear {
	clear: both;
}

/*************************************************************/
